sc::SCMatrixdouble(3)

NAME
sc::SCMatrixdouble -

SYNOPSIS

  Public Member Functions
SCMatrixdouble (const SCMatrixdouble &)
double operator= (double a)
double operator= (const SCMatrixdouble &)
operator double ()
double val () const

  Friends
class RefSCMatrix

Author

Generated automatically by Doxygen for MPQC from the source code'.